<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/grt.sort" xml:lang="en">
   <Header>
      <Title>Possible Values</Title>
   </Header>
   <List>
      <ListItemHead>Answer</ListItemHead>
      <ListItem ID="answer">
         <Paragraph>During classification, the answers are displayed in sequence of
		answer code.</Paragraph>
      </ListItem>
      <ListItemHead>Return Value</ListItemHead>
      <ListItem ID="code">
         <Paragraph>The answers are displayed in sequence of return value (the
		actual answer value).</Paragraph>
      </ListItem>
   </List>
</OptionList>